FcConfigAppFontAddDir(3)

NAME
FcConfigAppFontAddDir - Add fonts from directory to font database

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigAppFontAddDir (FcConfig *config, const FcChar8 *dir);

DESCRIPTION

Scans the specified directory for fonts, adding each one found to the application-specific set of fonts. Returns FcFalse if the fonts cannot be added (due to allocation failure). Otherwise returns FcTrue.

VERSION

Fontconfig version 2.6.0